### To download repo:
```
git clone git@gitlab.com:mach.dariusz/sda.programowanie1.git
```

### To start using in IntelliJ IDEA
* Open `IntelliJ IDEA`
* Click `Import project`
* Select `pom.xml` from repository